[Chimera-users] Opening Gromacs .trr: error with "bham_lr"

Elaine Meng meng at cgl.ucsf.edu
Fri Apr 3 15:47:50 PDT 2015


On Apr 3, 2015, at 3:39 PM, Elaine Meng <meng at cgl.ucsf.edu> wrote:

> Gromacs support was added after the 1.10 release

That should be “Gromacs *5* support was added after the 1.10 release”!

Elaine


More information about the Chimera-users mailing list